Page MenuHomePhabricator

Phabricator session with WMAT on Friday 2016-05-20
Closed, ResolvedPublic

Description

In Vienna at WMAT office.

Event Timeline

Aklapper triaged this task as Low priority.Apr 15 2016, 10:30 AM
Aklapper created this task.
Qgil awarded a token.Apr 15 2016, 1:49 PM
Aklapper renamed this task from Phabricator session with WMAT in May 2016 to Phabricator session with WMAT on Friday 2016-05-20.May 1 2016, 8:34 PM
Aklapper updated the task description. (Show Details)
Aklapper raised the priority of this task from Low to High.May 15 2016, 9:15 PM
Malyacko closed this task as Resolved.May 20 2016, 3:25 PM
Malyacko added a subscriber: Malyacko.

I'm here. In Vienna! We got rhabarber cake!
And Phab supports responsive design! We just decided!

I'm closing this task. <3!

I'm here. In Vienna! We got rhabarber cake!
And Phab supports responsive design! We just decided!
I'm closing this task. <3!

Zitat-Test

80686 awarded a token.May 20 2016, 3:49 PM